/* BASIC css start */
#ftWrap {
	padding: 50px 0 0;
}

#footer {
	width: 100%;
}
#footer .section {
	width: 1100px; margin: 0 auto;
	border-top: 2px solid #0165ba;
}
#footer .section .ban {
	float: left;
	border-left: 1px solid #ddd;
}
#footer .section .ban2 {
	float: left;
	border-left: 1px solid #ddd;
}
#footer .section .ban3 {
	float: left;
	border-left: 1px solid #ddd;
	position: relative;
}
#footer .section .ban3 select {
	position: absolute; top: 153px; left: 45px;
	width: 194px; height: 20px;
}
#footer .section .ban4 {
	float: left;
	border: 1px solid #ddd; border-top: 0; border-bottom: 0;
	width: 232px; height: 200px;
	padding: 0 0 0 42px;
}
#footer .section .ban4 .latest_bbs {
	height: 107px;
	padding: 23px 0 0 0; margin: 0 0 16px;
}
#footer .section .ban4 h2 {
	padding: 0 0 15px 0;
}
#footer .section .ban4 .title {
	height: 26px;
	background: url(/design/wiznz/0656seatown/bg_latestbbs.gif) no-repeat 0 0;
	vertical-align: middle;
}
#footer .section .ban4 .title a {
	color: #5d5d5d; font-size: 11px; line-height:30px;
}
#footer .section .ban4 .title a:hover {
	color: #000;
}

#footer .section2 {
	height: 32px;
	background: #0165ba;
}
#footer .section2 ul {
	width: 1100px; margin: 0 auto;
}
#footer .section2 li {
	float: left;
	font-size: 11px; color: #b3d1ea;
	line-height: 34px;
}
#footer .section2 li:first-child {
	padding: 0 0 0 27px;
}
#footer .section2 li a {
	font-size: 11px; color: #b3d1ea; text-decoration: none;
}
#footer .section2 li a:hover {
	color: #fff;
}
#footer .section2 li.privacy a {
	color: #fff;
}

#footer .section3 {
	background: #3d3d3d;
	border-bottom: 1px solid #a4a4a4;
}
#footer .info {
	width: 1100px; margin: 0 auto;
}
#footer .info .txt {
	padding: 0px 27px 30px;
	font-size: 11px; color: #b0b0b0;
	line-height: 160%;
}
#footer .info .txt a {
	font-size: 11px; color: #b0b0b0;
}
#footer .info .txt span a {
	color: #fff;
}
#footer .info .txt p {
	padding: 8px 0 0 0;
}
#footer .info img {
	vertical-align: middle;
}

#footer .info2 {
	width: 1100px; margin: 0 auto;
}
#footer .info2 .txt {
	padding: 20px 27px 0px;
	font-size: 11px; color: #fff;
	line-height: 160%;
}
#footer .info2 .txt a {
	font-size: 11px; color: #fff;
}
/* BASIC css end */

